## calls-notifier calls-notifier |

## Functions

CallsNotifier * | calls_notifier_new ()

## Types and Values

#define | CALLS_TYPE_NOTIFIER
| CallsNotifier

## Object Hierarchy

        GObject
        ╰── CallsNotifier

## Description

## Functions

### calls_notifier_new ()

    CallsNotifier *
    calls_notifier_new (void);

## Types and Values

### CALLS_TYPE_NOTIFIER

    #define CALLS_TYPE_NOTIFIER (calls_notifier_get_type ())

### CallsNotifier

    typedef struct _CallsNotifier CallsNotifier;